RPCS3 Forums

Full Version: Pain [NPUA80073]
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
Tested on recent master build v0.0.1-22c0f0d6 (PR #2405). Crashes after "Network initializing" screen.
Code:
F {PPU[0x1000000] Thread (main_thread) [0x00160e20]} class std::runtime_error thrown: Trap!
(in file C:\rpcs3\rpcs3\Emu\Cell\PPUInterpreter.cpp:2190)

LLE used
Code:
- libac3dec.sprx
    - libac3dec2.sprx
    - libadec.sprx
    - libapostsrc_mini.sprx
    - libat3dec.sprx
    - libatrac3plus.sprx
    - libatxdec.sprx
    - libdmux.sprx
    - libdmuxpamf.sprx
    - libl10n.sprx
    - libpamf.sprx
    - libresc.sprx
    - librtc.sprx
    - libsail.sprx
    - libsail_avi.sprx
    - libsail_rec.sprx
    - libsjvtd.sprx
    - libsmvd2.sprx
    - libsmvd4.sprx
    - libspurs_jq.sprx
    - libsre.sprx
RPCS3 0.0.4-6410-13aa88c3c Alpha
It goes ingame.
PPU Recompiler + SPU Recompiler + LLE liblv2.sprx only

[Image: Aw3VMxM.jpg]
Other thread is ingame https://forums.rpcs3.net/thread-198043.html i find it weird that this ID gets stuck here, retest?
Edited, it works
RPCS3 v0.0.5-6647-64992f758 Alpha | HEAD
Intel® Core™ i7-8700K CPU @ 3.70GHz | 12 Threads | 15.94 GiB RAM | AVX+ | TSX
game rev 7.60

Playable,
but people have a grey shadow on them when in motion.  See pic.

If you have issues with the game loading, make sure you install updates in order.  Don't install DLC that your game rev does not support.

[attachment=6477]
Performance is too low to be considered playable especially when you have an 8700K and have 13-20fps.